@charset "utf-8";
/* CSS Document */
p { margin:0; padding:0; }
img { border:0; vertical-align:top; max-width: 100%; }
img[usemap] { height: auto; max-width: 100%; }
#monde2026 { max-width:768px; margin: 0 auto; padding: 0; }
#monde2026 .cart1 { background: url(/excludes/ozio/cp/26monde/img/common/01_04.jpg) no-repeat center center; background-size: cover; overflow: hidden; }
#monde2026 .cart2 { background: url(/excludes/ozio/cp/26monde/img/common/02_04.jpg) no-repeat center center; background-size: cover; overflow: hidden; }
#monde2026 .cart3 { background: url(/excludes/ozio/cp/26monde/img/common/03_04_04.jpg) no-repeat center center; background-size: cover; overflow: hidden; }
#monde2026 .cart4 { background: url(/excludes/ozio/cp/26monde/img/common/03_04_05.jpg) no-repeat center center; background-size: cover; overflow: hidden; }
#monde2026 .cart5 { background: url(/excludes/ozio/cp/26monde/img/common/05_06_04.jpg) no-repeat center center; background-size: cover; overflow: hidden; }
#monde2026 .cart6 { background: url(/excludes/ozio/cp/26monde/img/common/05_06_05.jpg) no-repeat center center; background-size: cover; overflow: hidden; }
#monde2026 .cart7 { background: url(/excludes/ozio/cp/26monde/img/common/07_08_04.jpg) no-repeat center center; background-size: cover; overflow: hidden; }
#monde2026 .cart8 { background: url(/excludes/ozio/cp/26monde/img/common/07_08_05.jpg) no-repeat center center; background-size: cover; overflow: hidden; }
#monde2026 .cart9 { background: url(/excludes/ozio/cp/26monde/img/common/09_10_04.jpg) no-repeat center center; background-size: cover; overflow: hidden; }
#monde2026 .cart10 { background: url(/excludes/ozio/cp/26monde/img/common/09_10_05.jpg) no-repeat center center; background-size: cover; overflow: hidden; }
#monde2026 .cart11 { background: url(/excludes/ozio/cp/26monde/img/common/11_04.jpg) no-repeat center center; background-size: cover; overflow: hidden; }
#monde2026 .cart12 { background: url(/excludes/ozio/cp/26monde/img/common/12_04.jpg) no-repeat center center; background-size: cover; overflow: hidden; }

/*===============================================
●SP 画面幅が 768px以下
===============================================*/
@media screen and (max-width: 768px){
#monde2026 .cart1 form { margin: 0px auto; width: 80%; }
#monde2026 .cart2 form { margin: 0px auto; width: 80%; }
#monde2026 .cart3 form { margin: 0px auto; width: 80%; padding-bottom: 7%; }
#monde2026 .cart4 form { margin: 0px auto; width: 80%; padding-bottom: 7%; }
#monde2026 .cart5 form { margin: 0px auto; width: 80%; padding-bottom: 7%; }
#monde2026 .cart6 form { margin: 0px auto; width: 80%; padding-bottom: 7%; }
#monde2026 .cart7 form { margin: 0px auto; width: 80%; padding-bottom: 7%; }
#monde2026 .cart8 form { margin: 0px auto; width: 80%; padding-bottom: 7%; }
#monde2026 .cart9 form { margin: 0px auto; width: 80%; padding-bottom: 7%; }
#monde2026 .cart10 form { margin: 0px auto; width: 80%; padding-bottom: 7%; }
#monde2026 .cart11 form { margin: 0px auto; width: 80%; }
#monde2026 .cart12 form { margin: 0px auto; width: 80%; }
}
/*===============================================
●pc 画面の横幅が768pxから
===============================================*/
@media only screen and (min-width: 768px) {
.mainArea { background-color: #ffeaba45; }
#monde2026 .cart3 { height: 223px; }
#monde2026 .cart4 { height: 210px; }
#monde2026 .cart5 { height: 223px; }
#monde2026 .cart6 { height: 210px; }
#monde2026 .cart7 { height: 223px; }
#monde2026 .cart8 { height: 210px; }
#monde2026 .cart9 { height: 223px; }
#monde2026 .cart10 { height: 210px; }
#monde2026 form { margin: 0px auto; width: 80%; }
}